
/* 明朝体 font-family: 'Sawarabi Mincho';*/
@import url(https://fonts.googleapis.com/earlyaccess/sawarabimincho.css);


/*===========================
add
===========================*/

/* 見出し調整 */

/* h2.bnrContTit {
	font-size: 1.8em;
} */


h3.h3small {
	font-size: 1.6em;
}
h4.various1 {
	text-align: left;
	font-size: 1.2em;
	color: #333;
	padding: .4em .75em;
	background-color: #C0D3E2;
	border-bottom: none;
}
/* メールフォーム */

.contact input {
	vertical-align:middle;
}

/* リスト */

ul.point2 li{
	background: #3A9AB2;
	padding: 0.4em 0;
	margin: 0 1%;
	margin-bottom:10px;
	font-size:1.1em;
	color:#FFF;
	text-align:center;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
	float: left;
	width: 48%;
}
ul.point4 li{
	background: #3A9AB2;
	padding: 0.4em 0;
	margin: 0 1%;
	margin-bottom:10px;
	font-size:1.1em;
	color:#FFF;
	text-align:center;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
	float: left;
	width: 23%;
}


ul.circle2 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}


table ul.circle2 li {
	display: inline-block;
	width: 42%;
	margin: 0 1% 0.7em;
	padding: 0 0 0.3em 1.8em;
}

ul.circle3 li {
	display: inline-block;
	width: 28%;
	margin: 0 1% 0.7em;
	padding: 0 0 0.3em 1.8em;
}
ul.circle3 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}

ul.circle4 li {
	display: inline-block;
	width: 20%;
	margin: 0 1% 0.7em;
	padding: 0 0 0.3em 1.8em;
	border-bottom: 1px dashed #CCC;
}
ul.circle4 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}


ul.voice {
	list-style-type: none !important;
	position: relative;
}
ul.voice li {
	padding: 0 0 0.5em 2em;
	margin-bottom: 0.7em;
	border-bottom: 1px dashed #CCC;
}
ul.voice li:before {
	position: absolute;
	font-family: "FontAwesome";
	content: "\f27b";
	font-size: 1.2em;
	left: 0.3em;
}

ul.liCheck3 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 30px;
	background-image:url(../img/common/icn_check.png);
	background-position:1px 1px;
	background-repeat:no-repeat;
	line-height:2em;
	font-size: 0.9rem;
	float: left;
	width: 45%;
	margin: 0 1% 10px;	
}



ol.num-list {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
ol.num-list li{
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;
}

ol.num-list li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #329932;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align:center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -moz-transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);

}


/* テーブル */

table.th_brown th{
	background:#78675c;
	color:#FFF;
}
table.th_olive th{
	background:#86923e;
	color:#FFF;
}


table.table2.table2_w70 {
	width:70% !important;
	margin: 0 auto;
}

table.table4 {
	border-collapse: collapse;
	border-top: 1px #999 solid;
}
table.table4 th {
	padding:7px;
	border-bottom: 1px #999 solid;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	font-weight: bold;
}
table.table4 td {
	padding:7px 1em;
	border-bottom: 1px #999 solid;
	font-weight:normal;
}
/* フロー */

.area_flowS .inner_flow {
	padding: 0.5em 0;
}
.flow-right.end::before {
	content: none;
}
.flow-right, .flow-right.end {
	position: relative;
	display: inline-block;
	margin: 0 1.5em 0 0;
	min-width: 60px;
	max-width: 31%;
	color: #555;
	font-size: 16px;
	box-sizing: border-box;
	border: 2px solid #537ba4;
	width: 100%;
	padding: 30px 20px;
	border-radius: 10px;
	float: left;/* min-height: 300px; */
}
.flow-right.end {
	margin: 0 0 0 0;/* background-color: #ede9d9; */
}
.flow-right::before {
	content: "";
	position: absolute;
	top: 50%;
	right: -14.5%;
	margin-top: -30px;
	border: 30px solid transparent;
	border-left: 20px solid #678cb2;
}
.flow-right p {
	text-align: center;
	font-size: 1.5em;
}
/* ボックス */

.Boxwrap {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.Boxwrap .box {
	width: 45%;
	border: none;
	box-shadow: 0 0 5px 1px #ccc;
	background-color: #e7f3f1;
	list-style: none;
	padding: 20px;
	margin-bottom: 40px;
	position: relative;
	margin-left:2%;
	/* -moz-border-radius:8px; /* Firefox
	-webkit-border-radius:8px; /* Google Chrome、Safari 
	-o-border-radius:8px; /* Opera 
	-ms-border-radius:8px; /* Internet Explorer 
	border-radius:8px; */
}
.Boxwrap .box1_2 {
	width: 45%;
	border: 2px solid #3BB3B3;
	background-color: #FFF;
	box-shadow: none;
	list-style: none;
	padding: 20px;
	margin-bottom: 40px;
	position: relative;
	margin-left:2%;
	-moz-border-radius:8px; /* Firefox */
	-webkit-border-radius:8px; /* Google Chrome、Safari  */
	-o-border-radius:8px; /* Opera  */
	-ms-border-radius:8px; /* Internet Explorer */ 
	border-radius:8px;
}

.Boxwrap .first {
	margin-left: 0 !important;
}
.box {
	border: 1px solid #bbb;
	padding: 30px;
}
.box h3 {
	font-size: 1.8em;
	border-bottom: none;
}
.outer {
	position: relative;
	display: -ms-flexbox; /* IE10 * */
	display: -webkit-flex; /* Safari6.1以降 */
	display: flex;
	-ms-flex-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-flex--align-items: center;
	-webkit-align-items: center;
	align-items: center;
}
.box2 {
	position: relative;
	/* margin: 0 auto; */
	padding: 0 1.2em 1.2em;
	background-color: #fff; /* 背景色 */
	border: 1px solid #666; /* 枠線の太さ・色 */
}
.box2_title {
	position: absolute;
	padding: 0 .5em;
	left: 20px;
	top: -15px;
	font-weight: bold;
	background-color: #fff;
	color: #555555;
}

ul.box4 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
ul.box4 li {
	border: 2px solid #55B1C8;
	padding: 2em 1.5em;
	border-radius: 10px;
	width: 31%;
	margin: 1%;
}
ul.box4 h3 {
	font-size: 1.5em;
}

ul.box5 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
ul.box5 li {
	border: 1px solid #b8e1a6;
	padding: 2em 1.5em;
	border-radius: 10px;
	width: 40%;
	margin: 1%;
}

@media screen and (max-width: 768px) {
ul.box4 li, ul.box5 li {
	width: 90%;
}
}

/* ボタン */

.btn2 {
	margin-top:5px;
}
.btn2 a {
	text-decoration: none;
	text-align:center;
	color: #FFF !important;
	position: relative;
	display: inline-block;
	padding: 0 1em;
	line-height: 30px;
	background: #E5C019;
	border-radius: 2px;
	transition: all .3s;
	-webkit-transition: all .3s;
	box-shadow:1px 1px 5px #333;
}
.btn2 a:hover {
	background: #edd148;
}
/* テキスト */

.txtsize1 {
	font-size:1.2rem;
}
.txtsize2 {
	font-size:1.4rem;
}
.marker_y {
	background: linear-gradient(transparent 62%, rgba(255, 250, 137, 0.71) 0%);
}
.catch2DB2 {
	color:#B35336;
	font-size:1.4em;
	margin-bottom:0.5em;
	line-height:1.2em;
}

.indent-1 {
	padding-left: 1em; /*1em（1文字）分、右に動かす*/
	text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
	line-height: 1.5em;
}

.mb0 {
	margin-bottom:0 !important;
}

.tx-signature {
	font-size: 1.4rem;
	font-family: 'Sawarabi Mincho';
}

/* 画像とテキストを交互に表示 */


.contents-wrap {
	display: flex;
	justify-content: space-between;
	margin-bottom:40px;
}
.contents-wrap:nth-child(odd) {
	flex-direction: row-reverse;
}
.contents-text {
	width: 47.5%; /*flex: 2;*/
}
.contents-img {
	width: 47.5%; /*flex: 1;*/
}
.contents-text h3 {
	margin-bottom: 2rem;
	font-size: 1.5rem;
	line-height:1.1em;
	border: none;
	padding:0;
}
.contents-img img {
	display: block;
	width: auto;
	max-width: 100%;
}
@media screen and (max-width: 768px) {
.contents-wrap, .contents-wrap:nth-child(odd) {
	flex-direction: column-reverse;
}
.contents-text, .contents-img {
	width: 100%; /*flex: 1;*/
	margin-bottom:3em;
}
.contents-text h3 {
	text-align: center;
}
}


/*　色変更　*/

/*
.column6_100p {
	border:3px double #de86a0;
}

.column6_80p {
	border:3px double #de86a0;
}

.column6_60p {
	border:3px double #de86a0;
}


table.table3 th {
	background-color:#de86a0;
	color:#FFF;
}

table.table2 th {
	background-color:#de86a0;
	color:#FFF;
}
*/


/*other*/
.bg_olive{
		background:#f1f2e9;
		padding:3em;
		border-radius:15px;
		box-sizing:borer-box;
}


/* マーカー線・赤 */
.marker_r{
background:linear-gradient(transparent 65%, #ff9393 65%);
font-weight:bold; 
}

.askew1 .catch{
	left: 65%;
		right:5%;
}
@media only screen and (max-width: 600px){
.askew1 .catch {
	top: 0;
    margin-top: 30vw;
	left:46%;
	right:10%;
}
.askew1 .askew-area3 {
    width: 50%;
    height: 42vw;
    left: 0;
    top: 0;
    position: relative;
    z-index: 0;
}
}
@media only screen and (max-width: 400px){
.askew1 .catch {
	top: 0;
    margin-top: 33vw;
}
}
ul.check {
    position: relative;
	display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
	width:98%;
	margin-right:2%;
    position: relative;
}
ul.check li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}
/*===========================
spacer
===========================*/


.mt10 {
	margin-top:10px !important;
}
.mt20 {
	margin-top:20px !important;
}
.mt30 {
	margin-top:30px !important;
}
.mt40 {
	margin-top:40px !important;
}
.mt50 {
	margin-top:50px !important;
}
.mt60 {
	margin-top:60px !important;
}
.mt70 {
	margin-top:70px !important;
}
.mt80 {
	margin-top:80px !important;
}
.mt0{
	margin-top:0px !important;}
	
.mb10 {
	margin-bottom:10px !important;
}
.mb20 {
	margin-bottom:20px !important;
}
.mb30 {
	margin-bottom:30px !important;
}
.mb40 {
	margin-bottom:40px !important;
}
.mb50 {
	margin-bottom:50px !important;
}
.mb60 {
	margin-bottom:60px !important;
}
.mb70 {
	margin-bottom:70px !important;
}
.mb80 {
	margin-bottom:80px !important;
}
.mb0{
	margin-bottom:0px !important;}

@media screen and (max-width: 768px) {
.mt10,.mt20,.mt30 {
     margin-top:4% !important;
}
.mb10,.mb20,.mb30 {
     margin-bottom:4% !important;
}
.mt40,.mt50,.mt60 {
     margin-top:5% !important;
}
.mb40,.mb50,.mb60 {
     margin-bottom:5% !important;
}
.mt70,.mt80 {
     margin-top:8% !important;
}
.mb70,.mb80 {
     margin-bottom:8% !important;
}
}
ul.circle-2col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-2col li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:45%;
    margin-right:2%;
    position: relative;
}
ul.circle-2col li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}

@media only screen and (max-width: 768px) {
ul.circle-2col li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}

}

.videoWrap {
    width: 95%;
    margin: 0 auto 45px auto;
}
.videoSize {
    width: 100%;
}
.wd40{
   width:40% !important;
   margin:auto;
}
.wd50 {
  width:50% !important;
  margin:0 auto;
}
.wd60 {
  width:60% !important;
  margin:0 auto;
}
.wd70 {
  width:70% !important;
  margin:0 auto;
}
.wd80 {
  width:80% !important;
  margin:0 auto;
}
.wd85 {
  width:85% !important;
  margin:0 auto;
}
.wd90 {
  width:90% !important;
  margin:0 auto;
}
.wd95 {
  width:95% !important;
  margin:0 auto;
}

@media only screen and (max-width: 768px) {
.wd40,.wd50,.wd60,.wd70,.wd80,.wd85,.wd90,.wd95{
   width:100% !important;
   margin:auto;
}
}
.wrap-h2 {
  width:96%;
  margin:4% auto 6%;
}
.wrap-h3 {
  width:96%;
  margin:4% auto;
}
.wrap-h4 {
  width:96%;
  margin:4% auto 6%;
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
}
.flex-2col {
  display:flex;
  justify-content:space-between;
  align-items:center;
  flex-wrap:wrap;
}
.flex-2col > li{
  width:48%;
  margin:2% 0 0 2%; 
}
.flex-2col > li:nth-of-type(1){
  width:48%;
  margin:2% 0 0 0%; 
}
.flex-2col > li:nth-of-type(odd){
  width:48%;
  margin:2% 0 0 0%; 
}
.flex-2col > li:nth-of-type(even){
  width:48%;
  margin:2% 0 0 2%; 
}
.flex-2col-start {
  display:flex;
  justify-content:start;
  align-items:start;
  flex-wrap:wrap;
}
.flex-2col-start > li{
  width:48%;
  margin:2% 0 0 2%; 
}
.flex-2col > li:nth-of-type(1){
  width:48%;
  margin:2% 0 0 0%; 
}
.flex-2col-start > li:nth-of-type(odd){
  width:48%;
  margin:2% 0 0 0%;
}
.flex-2col-start > li:nth-of-type(even){
  width:48%;
  margin:2% 0 0 2%;
}
.flex-list2 {
  width:18% !important;
  margin:0 0 0 0% !important;  
}
.flex-list3 {
  width:28% !important;
  margin:0 0 0 2% !important;  
}
.flex-list4 {
  width:38% !important;
  margin:0 0 0 2% !important;  
}
.flex-list5 {
  width:48% !important;
  margin:2% 0 0 2% !important;  
}
.flex-list6 {
  width:58% !important;
  margin:2% 0 0 2% !important;  
}
.flex-list7 {
  width:68% !important;
  margin:2% 0 0 2% !important;  
}
.flex-list8 {
  width:78% !important;
  margin:2% 0 0 2% !important;  
}
.flex-list9 {
  width:88% !important;
  margin:2% 0 0 2% !important;  
}
.flex-2col-2 {
  display:flex;
  justify-content:start;
  align-items:start;
  flex-wrap:wrap;
}
.flex-2col-2 li:nth-of-type(1){
  width:37%;
  margin:0 0 0 3%; 
}
.flex-2col-2 li:nth-of-type(2){
  width:52%;
  margin:0 0 0 3%; 
}
.flex-3col {
  display:flex;
  justify-content:start;
  align-items:start;
  flex-wrap:wrap;
}
.flex-3col > li{
  width:32%;
  margin:2% 0 0 1%; 
}
.flex-3col > li:nth-of-type(1){
  width:32%;
  margin:2% 0 0 0%; 
}
@media only screen and (max-width: 768px) {
.flex-2col > li,.flex-2col-start > li,.flex-2col > li:nth-of-type(1),.flex-3col > li:nth-of-type(odd),.flex-3col > li:nth-of-type(even){
  width:100% !important;
  margin:2% auto !important; 
}
.flex-3col > li,.flex-3col > li:nth-of-type(1),.flex-3col > li:nth-of-type(odd),.flex-3col > li:nth-of-type(even)  {
  width:100%;
  margin:2% auto !important; 
}
.flex-list2,.flex-list3,.flex-list4,.flex-list5,.flex-list6,.flex-list7,.flex-list8,.flex-list9 {
  width:100% !important;
  margin:2% auto !important;  
}

}
.tel a {
    color: #495252;
    text-decoration: none;
}
.tel a:hover {
    opacity:0.7;
    text-decoration: none;
}
.footerDataWrap .tel-a a {
    color: #fff !important;
    text-decoration: none;
}
.footerDataWrap .tel-a a:hover {
    cursor: pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    zoom: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
@media only screen and (max-width: 768px) {
.table-scroll {
    overflow-x: auto;
    width: 100%;
    border-right: 2px solid #ccc;
}
.table-scroll::-webkit-scrollbar {
	height: 5px;
}
.table-scroll::-webkit-scrollbar-track {
	border-radius: 5px;
	background:#CCC;
}
.table-scroll::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background:#999;
}
.table-scroll table {
    table-layout: fixed;
    min-width: 100%;
    white-space: nowrap;
	width: 100%;
    overflow: hidden;
    margin-bottom:0px;
}
.table-scroll table th {
    width:160px !important;
    min-width: 250px;
	display:table-cell;
	padding:2%;
  	font-size:12px;
	border: 1px #ccc solid;
}
.table-scroll table td {
    width: 90px;
    min-width: 130px;
	display:table-cell;
	font-size:12px;
	word-wrap: break-word;
	white-space:normal;
}

}
/* txt */
.txt2 {
   font-size:1.2rem;
   font-weight:800;
}
.txtbold {
   font-weight:bold;
}
.tx-center {
   text-align:center
}
.tx-left {
   text-align:left;
}
.tx-right {
   text-align:right;
}
.tx_marker {
   background:linear-gradient(transparent 75%, #fff799 75%);
   font-weight:bold;
   display:inline;
}
/* color */

.red {
	color: #bc2d2d;
}
.green {
	color: #3b7a28;
}
.brown {
	color: #a67435;
}
.blue {
	color: #325f99;
}
.catchcopy {
    font-size: 2rem;
    font-family: 'Noto Sans Japanese';
    font-weight: 400;
    line-height: 1.3em;
    color: #E0625E;
}
.col_red {
	color:#F33;
}
.col_green {
	color: #1a9651 !important;
}
.col_blue {
	color: #06C;
}
.col_orange {
	color: #F06000;
}
.tx-70p  {
	font-size:70%;
	letter-spacing:nomal;
}	
.tx-80p  {
	font-size:80%;
	letter-spacing:nomal;
}
.tx-90p  {
	font-size:90%;
	letter-spacing:nomal;
}
.tx100p    {
	font-size:100%;
	letter-spacing:nomal;
}
.tx-110p {
    font-size: 110%;
    letter-spacing: nomal;
}
.tx-120p    {
	font-size:120%;
	letter-spacing:nomal;
}
.tx-130p    {
	font-size:130%;
	letter-spacing:nomal;
}
.tx-140p    {
	font-size:140%;
	letter-spacing:nomal;
	line-height:1.4em;
}
.tx-150p    {
	font-size:150%;
	letter-spacing:nomal;
}
.tx-160p    {
	font-size:160%;
	letter-spacing:nomal;
}
.tx-170p    {
	font-size:170%;
	letter-spacing:nomal;
}
.tx-180p    {
	font-size:180%;
	letter-spacing:nomal;
}
.tx-230p    {
	font-size:230%;
	letter-spacing:nomal;
}
.mar0 {
    margin:0 auto;
}
.txsize1 {
   font-size:1.2rem;
   font-weight:800;
   color:#F33;
   text-align:center;
}
.txtstyle1 {
	font-size: 1.16em;
	font-weight: bold;
}
.txtstyle2 {
	font-size: 1.24em;
	font-weight: bold;
}
.ex {
    padding-left:1em;
    text-indent:-1em;
}
.btn-b a {
    text-decoration: none;
    text-align: center;
    color: #FFF !important;
    position: relative;
    display: inline-block;
    padding: 0 1.3em 0 1.4em;
    line-height: 30px;
    background: #30488a;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    transition: all .3s;
    -webkit-transition: all .3s;
	margin-left:10px;
}
.btn-2 a {
    text-decoration: none;
    text-align: center;
    color: #FFF !important;
    position: relative;
    display: inline-block;
    padding: 0 1.3em 0 1em;
    line-height: 30px;
    background: #30488a;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    transition: all .3s;
    -webkit-transition: all .3s;
	margin-left:10px;
}
.btn-lk a {
    text-decoration: none;
    text-align: center;
    color: #FFF !important;
    position: relative;
    display: inline-block;
    padding: 0 1.3em 0 1em;
    line-height: 30px;
    background: #30488a;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    transition: all .3s;
    -webkit-transition: all .3s;
	margin-left:0px;
}

.btn-b a::after,.btn-2 a::after {
	position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 2%;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
}
.btn-b a::after,.btn-2 a::after,.btn-lk a::after  {
    border-left: 4px solid #fff;
}
.btn-b a:hover,.btn-2 a:hover,.btn-lk a:hover {
    opacity:0.7;
}
.box-sd {
    padding: 2rem;
    background-color: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
}


table.table6 {
    width: 100%;
    border-top: 1px #cdcdcd solid;
    border-left: 1px #cdcdcd solid;
    border-collapse: collapse;
    color: #444;
}
table.table6 th {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	background-color:#dddddd;
	letter-spacing:0;
	font-weight:normal;
	vertical-align:middle;
	
}

table.table6 td {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
	vertical-align: middle;
}
.table6 .th-01 {
     width:30%;
}
.table2 .th-02 {
     width:25%;
}
.table2 .th-03 {
     width:15%;
}
.table2 .th-04 {
     width:13%;
}
.table2 .th-05 {
     width:10%;
}


@media only screen and (max-width: 768px) {
table.table6 th ,table.table6 td,.table6 .th-01{
    display: block;
    width: 100%;
    box-sizing: border-box;
}
}
.fa-file-pdf-o {
    position:relative;
}
.fa-file-pdf-o:before {
    position:absolute;
	top: -12px;
    left: -15px;
}
.pc-disp {
    display:block;
}
.sp-disp {
    display:none; 
}
@media only screen and (max-width: 600px) {
.pc-disp {
    display:none;
}
.sp-disp {
    display:block; 
}
.footDataArea a:hover {
    text-decoration: none;
}
}
ul.liReseter2 li {
    list-style-type: none;
}


.btn-animation-02 {
  display: inline-block;
  width: 300px;
  text-align: center;
  background-color: #30488a;
  border: 2px solid #30488a;
  font-size: 16px;
  color: #30488a !important;
  text-decoration: none;
  font-weight: bold;
  padding: 10px 24px;
  border-radius: 4px;
  position: relative;
}

.btn-animation-02 span {
  position: relative;
  z-index: 1;
}

.btn-animation-02::before,
.btn-animation-02::after {
  content: "";
  display: block;
  background-color: #FFF;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  transition: .2s;
}
.btn-animation-02::before {
  left: 0;
}
.btn-animation-02::after {
  right: 0;
}

.btn-animation-02:hover:before,
.btn-animation-02:hover:after {
  width: 0;
  background-color: #FFF;
}

.btn-animation-02:hover {
  color: #FFF!important;
}

@media screen and (max-width: 768px) {
.btn-animation-02 {
  display: inline-block;
  width: 80%;
  text-align: center;
  background-color: #30488a;
  border: 2px solid #30488a;
  font-size: 16px;
  color: #30488a !important;
  text-decoration: none;
  font-weight: bold;
  padding: 2% 10%;
  border-radius: 4px;
  position: relative;
  box-sizing:border-box;
}
}

.titleWrap a {
  text-decoration:none;
  color:#333;
}
.titleWrap a img{
  vertical-align: middle;
}
.top-bls li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #CCCCCC;
}
.data {
    margin-left: 15px;
    display: inline-block;
}
.title {
    margin-left: 15px;
    display: inline-block;
}
@media only screen and (max-width: 600px) {
.title {
    margin-left: 0;
    display: block;
}
.data {
    margin-left: 0;
    display: block;
    margin-top: 15px;
}
.top-bls li {
    text-align:center;
}
}